package util.sqlparse.visitor.common;

import java.util.Arrays;

public class Objects {
   public static boolean equals(Object a, Object b) {
      return a == b || a != null && a.equals(b);
   }

   public static int hash(Object... var0) {
      return Arrays.hashCode(var0);
   }

   public static boolean nonNull(Object obj) {
      return obj != null;
   }
}
